=== modified file 'cronscripts/librarian-gc.py'
--- cronscripts/librarian-gc.py	2011-12-30 01:48:17 +0000
+++ cronscripts/librarian-gc.py	2011-12-30 06:47:54 +0000
@@ -14,10 +14,10 @@
 
 __metaclass__ = type
 
+import _pythonpath
+
 import logging
 
-import _pythonpath
-
 from lp.services.config import config
 from lp.services.database.lpstorm import IStore
 from lp.services.librarian.model import LibraryFileAlias

=== modified file 'cronscripts/parse-librarian-apache-access-logs.py'
--- cronscripts/parse-librarian-apache-access-logs.py	2011-12-30 01:04:24 +0000
+++ cronscripts/parse-librarian-apache-access-logs.py	2011-12-30 06:47:54 +0000
@@ -18,6 +18,7 @@
 
 # pylint: disable-msg=W0403
 import _pythonpath
+
 from storm.sqlobject import SQLObjectNotFound
 from zope.component import getUtility
 

=== modified file 'database/replication/generate_migration.py'
--- database/replication/generate_migration.py	2011-12-30 06:14:56 +0000
+++ database/replication/generate_migration.py	2011-12-30 06:47:54 +0000
@@ -10,11 +10,14 @@
 __metaclass__ = type
 __all__ = []
 
+import _pythonpath
+
 from optparse import OptionParser
 import os.path
 from textwrap import dedent
 
-import _pythonpath
+from lp.services import scripts
+from lp.services.database.sqlbase import connect
 import replication.helpers
 from replication.helpers import (
     LPMAIN_SET_ID,
@@ -24,9 +27,6 @@
     get_master_node,
     )
 
-from lp.services import scripts
-from lp.services.database.sqlbase import connect
-
 
 con = None
 options = None

=== modified file 'database/replication/initialize.py'
--- database/replication/initialize.py	2011-12-30 06:14:56 +0000
+++ database/replication/initialize.py	2011-12-30 06:47:54 +0000
@@ -9,11 +9,12 @@
 a replicated setup.
 """
 
+import _pythonpath
+
 from optparse import OptionParser
 import subprocess
 import sys
 
-import _pythonpath
 import helpers
 
 from lp.services.config import config

=== modified file 'database/replication/new-slave.py'
--- database/replication/new-slave.py	2011-12-30 06:14:56 +0000
+++ database/replication/new-slave.py	2011-12-30 06:47:54 +0000
@@ -8,16 +8,15 @@
 __metaclass__ = type
 __all__ = []
 
+import _pythonpath
+
 from optparse import OptionParser
 import subprocess
 import sys
 from textwrap import dedent
 import time
 
-import _pythonpath
 import psycopg2
-import replication.helpers
-from replication.helpers import LPMAIN_SET_ID
 
 from lp.services.database.postgresql import ConnectionString
 from lp.services.database.sqlbase import (
@@ -29,6 +28,8 @@
     logger,
     logger_options,
     )
+import replication.helpers
+from replication.helpers import LPMAIN_SET_ID
 
 
 def main():

=== modified file 'database/replication/preamble.py'
--- database/replication/preamble.py	2011-12-30 06:14:56 +0000
+++ database/replication/preamble.py	2011-12-30 06:47:54 +0000
@@ -9,15 +9,15 @@
 __metaclass__ = type
 __all__ = []
 
+import _pythonpath
+
 from optparse import OptionParser
 import time
 
-import _pythonpath
-import replication.helpers
-
 from lp.services import scripts
 from lp.services.config import config
 from lp.services.database.sqlbase import connect
+import replication.helpers
 
 
 if __name__ == '__main__':

=== modified file 'database/replication/repair-restored-db.py'
--- database/replication/repair-restored-db.py	2011-12-30 06:14:56 +0000
+++ database/replication/repair-restored-db.py	2011-12-30 06:47:54 +0000
@@ -18,12 +18,12 @@
 __metaclass__ = type
 __all__ = []
 
+import _pythonpath
+
 from optparse import OptionParser
 import sys
 
-import _pythonpath
 import psycopg2
-import replication.helpers
 
 from lp.services.config import config
 from lp.services.database.postgresql import ConnectionString
@@ -37,6 +37,7 @@
     logger,
     logger_options,
     )
+import replication.helpers
 
 
 def main():

=== modified file 'database/replication/report.py'
--- database/replication/report.py	2011-12-30 06:14:56 +0000
+++ database/replication/report.py	2011-12-30 06:47:54 +0000
@@ -16,20 +16,20 @@
 __metaclass__ = type
 __all__ = []
 
+import _pythonpath
+
 from cgi import escape as html_escape
 from cStringIO import StringIO
 from optparse import OptionParser
 import sys
 
-import _pythonpath
-import replication.helpers
-
 from lp.services.database.sqlbase import (
     connect,
     quote_identifier,
     sqlvalues,
     )
 from lp.services.scripts import db_options
+import replication.helpers
 
 
 class Table:

=== modified file 'database/replication/slon_ctl.py'
--- database/replication/slon_ctl.py	2011-12-30 06:14:56 +0000
+++ database/replication/slon_ctl.py	2011-12-30 06:47:54 +0000
@@ -9,20 +9,20 @@
 /etc/init.d/slony1 script instead of this tool.
 """
 
+import _pythonpath
+
 from optparse import OptionParser
 import os.path
 import subprocess
 import sys
 
-import _pythonpath
-import replication.helpers
-
 from lp.services.config import config
 from lp.services.database.sqlbase import connect
 from lp.services.scripts import (
     logger,
     logger_options,
     )
+import replication.helpers
 
 
 __metaclass__ = type

=== modified file 'lib/lp/services/testing/__init__.py'
--- lib/lp/services/testing/__init__.py	2011-12-30 05:52:12 +0000
+++ lib/lp/services/testing/__init__.py	2011-12-30 06:47:54 +0000
@@ -21,6 +21,8 @@
 import os
 import unittest
 
+# This import registers the 'doctest' Unicode codec.
+import lp.services.testing.doctestcodec
 from lp.testing.layers import DatabaseFunctionalLayer
 from lp.testing.pages import PageTestSuite
 from lp.testing.systemdocs import (
@@ -29,9 +31,6 @@
     tearDown,
     )
 
-# This import registers the 'doctest' Unicode codec.
-import lp.services.testing.doctestcodec
-
 
 def build_doctest_suite(base_dir, tests_path, special_tests={},
                         layer=DatabaseFunctionalLayer,

=== modified file 'lib/lp/testing/tests/test_standard_test_template.py'
--- lib/lp/testing/tests/test_standard_test_template.py	2011-12-30 05:52:12 +0000
+++ lib/lp/testing/tests/test_standard_test_template.py	2011-12-30 06:47:54 +0000
@@ -5,9 +5,9 @@
 
 __metaclass__ = type
 
-from lp.testing.layers import DatabaseFunctionalLayer
 # or TestCaseWithFactory
 from lp.testing import TestCase
+from lp.testing.layers import DatabaseFunctionalLayer
 
 
 class TestSomething(TestCase):

